<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title> Formulário </title>
</head>
<body>
<h1> Formulário </h1>

<form method="post" action="/metodos">
    <button>Enviar</button>
</form>
</body>
</html>
